{
  "name": "secondtech-market-vue",
  "version": "1.0.0",
  "description": "Marketplace barang bekas teknologi menggunakan Vue 3, Tailwind, Express, dan MySQL.",
  "type": "module",
  "scripts": {
    "dev": "vite --host 0.0.0.0",
    "dev:api": "node server/server.js",
    "build": "vite build",
    "preview": "vite preview --host 0.0.0.0"
  },
  "dependencies": {
    "@vitejs/plugin-vue": "latest",
    "bcryptjs": "latest",
    "cors": "latest",
    "dotenv": "latest",
    "express": "latest",
    "gsap": "^3.15.0",
    "jsonwebtoken": "latest",
    "lucide-vue-next": "latest",
    "motion-v": "^1.10.3",
    "multer": "latest",
    "mysql2": "latest",
    "vite": "latest",
    "vue": "latest",
    "vue-router": "latest"
  },
  "devDependencies": {
    "autoprefixer": "latest",
    "postcss": "latest",
    "tailwindcss": "^3.4.17"
  }
}
